/* MODIFIED 08-11-2016 */


/* NAVI */


#calculator .navi-line {
	height: 0.075rem;
	background-color: #b5b5b5;
	position: relative;
	margin: 0.5rem 0 2rem 0;
}

#calculator .calc-navi {
	padding: 0 0 1.5rem 9rem;
}

@media screen and ( max-width: 48rem ) {
	#calculator .calc-navi {
	padding: 0 0 1.5rem 1.5rem;
		}
}



#calculator .calc-navi .step {
	padding: 0.2rem;
}

#calculator .calc-navi .columns {
	width: 9.5rem;
	height: 9.5rem;
}


#calculator .navi-button, .navi-top-button {
	display: table;
	width: 9rem;
	height: 9rem;
	max-width: 9rem;
	max-height: 9rem;
	border-radius: 3px;
	background-color: #eceaea;
	position: relative;
	font-size: 1.1rem;
	font-weight: bold;
	color: #6a9e06;
	text-align: center;
	letter-spacing: 0.05rem;
}


#calculator .navi-button:hover {
	background-color: #6a9e06;
	text-color:
}


#calculator .navi-button:hover span {
	opacity: 0;
}

#calculator .navi-top-button:hover {
	background-color: #6a9e06;
	text-decoration:none;
	color: #ffffff;
}


#calculator .navi-button span, #calculator .navi-top-button span {
	display: table-cell;
	vertical-align: middle;
}


#calculator .navi-button span {
	padding: 0 0.5rem;
}


#calculator .navi-top-button span {
	padding: 5rem 0.5rem 0 0.5rem;
}

#calculator .navi-button a, #calculator .navi-top-button a {
	position:absolute;
	width: 100%;
	height: 100%;
}

#top-climb {
	background-image: url(https://www.bergfreunde.de/out/pictures/wysiwigpro/kalkulatoren/navi/climb-top-black.png);
}

#top-hike {
	background-image: url(https://www.bergfreunde.de/out/pictures/wysiwigpro/kalkulatoren/navi/hike-top-black.png);
}

#top-boulder {
	background-image: url(https://www.bergfreunde.de/out/pictures/wysiwigpro/kalkulatoren/navi/boulder-top-black.png);
}

#top-bike {
	background-image: url(https://www.bergfreunde.de/out/pictures/wysiwigpro/kalkulatoren/navi/bike-top-black.png);
}

#top-ski {
	background-image: url(https://www.bergfreunde.de/out/pictures/wysiwigpro/kalkulatoren/navi/ski-top-black.png);
}

#top-run {
	background-image: url(https://www.bergfreunde.de/out/pictures/wysiwigpro/kalkulatoren/navi/run-top-black.png);
}

.bg-climb {
	background-image: url(https://www.bergfreunde.de/out/pictures/wysiwigpro/kalkulatoren/navi/climb-center-white.png);
}

.bg-hike {
	background-image: url(https://www.bergfreunde.de/out/pictures/wysiwigpro/kalkulatoren/navi/hike-center-white.png);
}

.bg-boulder {
	background-image: url(https://www.bergfreunde.de/out/pictures/wysiwigpro/kalkulatoren/navi/boulder-center-white.png);
}

.bg-bike {
	background-image: url(https://www.bergfreunde.de/out/pictures/wysiwigpro/kalkulatoren/navi/bike-center-white.png);
}

.bg-ski {
	background-image: url(https://www.bergfreunde.de/out/pictures/wysiwigpro/kalkulatoren/navi/ski-center-white.png);
}
.bg-run {
	background-image: url(https://www.bergfreunde.de/out/pictures/wysiwigpro/kalkulatoren/navi/run-center-white.png);
}



/* CALCULATORS */

#calculator h1 {
	margin: 1rem 0;
	text-align:center;
	letter-spacing: 0.05rem;
}

#calculator h2, #calculator h3 {
	margin-top: 1.5rem;
}


#calculator .jslider{
	max-width:95%;
}

#calculator .calc-warning, #calculator #calc-warning {
	color: #cc0000;
}


#calculator .step {
	padding-top: 0.625rem;
	padding-bottom: 0.625rem;
}
#calculator .step-line {
	height: 0.05rem;
	background-color: #b5b5b5;
	position: relative;
	margin: 1.875rem 0 3.125rem 0;
}
#calculator .calculator-step .step-icon-container {
	border-color: #eee;
}
#calculator .step-icon-container {
	position: absolute;
	top: -1.875rem;
	left: 50%;
	margin-left: -1.875rem;
	background-color: #6a9e06;
	border-radius: 1.875rem;
	border: 0.25rem solid white;
	width: 3.75rem;
	height: 3.75rem;
	color: white;
	font-size: 1.875rem;
	text-align: center;
	line-height: 3.75rem;
}
#calculator .step-icon-text {
	font-size: 1.5rem;
	display: block;
	margin-top: -0.25rem;
}


#calculator .columns + .columns:last-child{
	float:left !important;
}

#calculator .social-icon.whatsapp {
    display: none;
}

#calculator .calc-content figure{
	margin-top: 0;
}

@media screen and ( max-width: 48rem ) {
 	#calculator .social-icon.whatsapp{
		display:inline;
	}

	#calculator .calc-content figure{
		text-align: center;
		
	}
	#calculator .half-width select {
		width: 100% !important;
		text-align: center;
	}
	#calculator .quarter-width select {
		width: 50% !important;
		text-align: center;
	}

	
	#calculator .step-text {
		height: 0.5rem;
	}
	
	#calculator #calc-output .table-scroll {
		display: block;
	}
	#calculator .small-0, .medium-0, .large-0 {
		padding: 0;
		margin: 0;
	}
	#calculator #ape-index-text {
		padding-top: 1rem;
	}
	#calculator .drop-list {
		padding-bottom: 1rem;
	}
	#calculator .jslider{
		max-width:100%;
	}
	#calculator .mobile-width {
		padding-left: 0.2rem;
		padding-left: 0.2rem;
	}
}


#calculator .calc-section {
    margin: 1rem 0 0.25rem 0;
}

#calculator .small-button {
	width: 6rem;
	height: 6rem;
	display: table;
	margin: 0 auto;
	border: 1px solid #b5b5b5;
	border-radius: 3px;
}

#calculator .small-button span {
	display: table-cell !important;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	font-size: 2.5rem;
}


#calculator .small-button:hover {
	border: 0.313rem solid #666;
}



#calculator .pressed {
	background-color: #CCC;
	border: 0.313rem solid #666;
}

#calculator .calc-button {
	max-width: 9rem;
	max-height: 9rem;
	margin: 0 auto;
	border: 1px solid #b5b5b5;
	border-radius: 3px;
}

#calculator .calc-button:hover {
	background-color: #CCC;
}


#calculator .green-box {
	background: #e4eed9;
	margin: 1rem 0;
	padding: 1.5rem;
}

#calculator .green-box > :first-child {
	margin-top: 0;
}


#calculator .green-box > :last-child {
	margin-bottom: 0;
}

#calculator .step-text {
	text-align: center;
	font-weight: bold;
	margin-bottom: 1rem;
	height: 1.5rem;
	
}
#calculator #calc-output > .columns, #calculator #calc-error > .columns {
	background: #e4eed9;
	padding: 1rem;
	margin: 0.5rem 0 0 0;
}
#calculator #calc-output-intro-text {
	display: table-row;
	text-align: center;
	vertical-align: middle;
	height: 2.5rem;
	font-weight: bold;
}
#calculator #calc-table-wrapper {
	display: table-row;
	text-align: center;
	vertical-align: middle;
}

#calculator #calc-output {
	display: none;
}

#calculator #calc-output p:last-child, #calculator #calc-error p:last-child {
	margin-bottom: 0;
}

#calculator .calc-highlight {
	color: #6a9e06;
	font-size: 1.5rem;
}
#calculator .quarter-width {
	text-align: center;
}

#calculator .half-width {
	text-align: center;
}

#calculator .half-width select {
	width: 50%;
	text-align: center;
	text-align-last: center;
}

#calculator .quarter-width select {
	width: 25%;
	text-align: center;
	text-align-last: center;
}

#calculator .calc-desc-unit {
	text-align: center;
	margin-top: -0.5rem;
}
#calculator .calc-social-bar {
	background-color: #eceaea;
	padding: 0.5rem;
	margin: 0.5rem 0 1.5rem 0;
}

#calculator .calc-social-bar em {
    color: #404040;
}

#calculator .calc-social-bar a{
	text-decoration: none;
}

#calculator .calc-top-container{    
    text-align: center;
}
#calculator .calc-top{
    left: 0 !important;
    right: 0 !important;
    top: 0 !important;
    margin: 0 0 0 -2rem;
}

#calculator .calc-top-container span {
    margin-left: 3rem;
    position: relative;
    top: -0.2rem;
}

#calculator figcaption {
    text-align: center;
    font-weight: bold;
	margin-top: 0.5rem;
}


#calculator .dl-button {
	margin: 1rem 0;
}

#calculator .lowercase {
	text-transform:lowercase;}

#calculator .top-anchor {
	text-align: center;
	margin: 1rem 0;
}

#calculator .top-anchor a {
	text-decoration: none;
	color:#2c72ac;
}

#calculator .top-anchor a:hover {
	text-decoration: none;
	color:#333;
}

#calculator .berg:before {
	font-size: 1.5rem;
	line-height: 1.4rem;
	color: #6a9e06;
}

#calculator .layout-slider .jslider{
	margin: 1rem auto;
} 

#calculator .content-index {
	margin: 4rem 0 2rem 0;
}

#calculator #ape-index-text {
	font-weight: bold;
	display: table-cell;
	vertical-align: middle;
	height: 13rem;
	padding-bottom: 1rem;
}


#calculator .switch label {
	background: #ffb3b3;
}

#calculator .switch input:checked + label {
	background: #6a9e06;
}

#calculator .calc-output-table th, .calc-output-table td {
	font-size: 1rem;
	line-height: 1rem;
}


#calculator #auto-height {
	height: auto;
	font-weight: normal;
}

#calculator .calc-text-center {
	text-align: center;
}

#calculator #calc-output table {
	border: none;
}

#calculator #men {
	max-width: 6rem;
	height: auto;
	float: right;
}

#calculator #women {
	max-width: 6rem;
	height: auto;
	float: left;
}

#calculator #distance-section {
	margin-top: 0;
}

#calculator #calc-output a {
	color: #2c72ac;
}

#calculator #selection-brand, #calculator #selection-product, #calculator #selection-grade, #calculator #selection-type {
	width: 100%;
}

#calc-recom-found {
    margin-bottom: 1.25rem;
}